@charset "shift_jis";

/*=========================================================
	::Date::
		date : 2009.04.03
		last-update : 2010.02.17

	::Explanation::
		1.common layout and styles.
		
=========================================================*/

/* common layout
---------------------------------------------------------*/

/* basics
-----------------------------*/

html{
    margin-bottom:1px;
    height:100%;
}

body{
	font-family: "verdana","qMmpSPro W3","Hiragino Kaku Gothic Pro",Osaka,/*"CI",Meiryo,*/"MS UI Gothic",sans-serif;
	font-size: 80%;
	line-height: 1.8;
	color: #454545;
	background: url(../images/com_bk_01.gif) repeat left top;
	text-align: center;
}
#wrapperOuter {
	margin: 0 auto;	
	width: 970px;
	background: #fff url(../images/com_bk_02.gif) repeat-x left top;
}

#wrapperInner{
	padding: 5px 20px 0;
	text-align: left;
	page-break-after: avoid;
}
	#wrapperInner:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#wrapperInner{
		display:inline-block;
		min-height:1%;  /* for ie7 */
	}
	/* Hides from IE-mac \*/
	* html #wrapperInner{height: 1%;}
	#wrapperInner{display: block;}
	/* End hide from IE-mac */


/* header
-----------------------------*/


#wrapperInner #header{
	margin-bottom: 5px;
	background: url(../images/com_bk_header.jpg) repeat-x left top;
}

	#wrapperInner #header:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#wrapperInner #header{
		display:inline-block;
		min-height:1%;  /* for ie7 */
	}
	/* Hides from IE-mac \*/
	* html #wrapperInner #header{height: 1%;}
	#wrapperInner #header{display: block;}
	/* End hide from IE-mac */


#wrapperInner #header #headerMain{
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#wrapperInner #header #headerMain #headerLogoArea{
	float: left;
	padding: 16px 18px;
}
#wrapperInner #header #headerMain #headerSubArea{
	float: right;
	text-align: right;
	width: 370px;
}
#wrapperInner #header #headerMain #headerLogoTsukuba{
	padding-top: 15px;
	padding: 15px 11px 0 0;
}
#wrapperInner #header #headerMain #headerLanguage{
	float:left;
	padding:19px 0 0 195px;
}
#wrapperInner #header #headerMain #headerNavAssist{
	padding: 6px 11px 0 0;
}
#wrapperInner #header #headerMain #headerNavAssist li{
	display:inline;
}

#wrapperInner #header #navGlobal{
	clear: both;
}
#wrapperInner #header #navGlobal li{
	/*float: left;*/
	display: inline;
}
#wrapperInner #header #navGlobal li a{
}
#wrapperInner #header #navGlobal li a img{
}

/* page
-----------------------------*/

#wrapperInner #page{
	margin: 0 auto;
	width: 930px;
}
	#wrapperInner #page:after{
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}
	#wrapperInner #page{
		display:inline-block;
		min-height:1%;  /* for ie7 */
	}
	/* Hides from IE-mac \*/
	* html #wrapperInner #page{height: 1%;}
	#wrapperInner #page{display: block;}
	/* End hide from IE-mac */


#wrapperInner #page #topicPath{
	margin-bottom: 5px;
	padding: 0 0 0 2px;
}
#wrapperInner #page #topicPath ol{
}
#wrapperInner #page #topicPath ol li{
	display: inline;
}
#wrapperInner #page #topicPath ol li a, #wrapperInner #page #topicPath ol li span{
	margin-right: 5px;
	padding-right: 12px;
	background: url(../images/com_ico_topicpath.gif) no-repeat right 3px;
}

#wrapperInner #page #pageMain{
	float: right;
	margin-bottom: 40px;
	width: 720px;
}

#wrapperInner #page #pageSide{
	float: left;
	margin-bottom: 40px;
	width: 190px;
	line-height: 1;
	font-size: 90%;
}

#wrapperInner #page #pageSide #navSide{
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
	background: #FAF9EF;
}
#wrapperInner #page #pageSide #navSide ul{
	margin: 0 10px;
}
#wrapperInner #page #pageSide #navSideBanner{
	margin:20px 0 0 0;
}


#wrapperInner #page #pageSide #navSideAssist{
	margin: 0 11px;
}
#wrapperInner #page #pageSide #navSide ul li, #wrapperInner #page #pageSide #navSideAssist li{
}
#wrapperInner #page #pageSide #navSide ul li{
	border-bottom: 1px solid #d0d0d0;
}
#wrapperInner #page #pageSide #navSide ul li ul{
	margin: 0 0 0 10px;
}
#wrapperInner #page #pageSide #navSide ul li ul ul{
	margin: 0 0 0 15px;
}
#wrapperInner #page #pageSide #navSide ul li ul li{
	border-bottom: none;
}
#wrapperInner #page #pageSide #navSide ul li.end{
	border-bottom: none;
}
#wrapperInner #page #pageSide #navSide ul li a, #wrapperInner #page #pageSide #navSideAssist li a{
	display: block;
	background: url(../images/com_arw_03.gif) no-repeat left center;
}
#wrapperInner #page #pageSide #navSide ul li a:hover,
#wrapperInner #page #pageSide #navSideAssist li a:hover,
#wrapperInner #page #pageSide #navSide ul li a.active{
	background: url(../images/com_arw_04.gif) no-repeat left center;
}
#wrapperInner #page #pageSide #navSide ul li ul li a,
#wrapperInner #page #pageSide #navSide ul li ul li span{
	display: block;
	background: url(../images/com_arw_01.gif) no-repeat 0 5px;
}
#wrapperInner #page #pageSide #navSide ul li ul li a:hover,
#wrapperInner #page #pageSide #navSide ul li ul li a.active{
	background: url(../images/com_arw_02.gif) no-repeat 0 5px;
}
#wrapperInner #page #pageSide #navSide ul li ul li a.active{
	text-decoration: underline;
}
#wrapperInner #page #pageSide #navSide ul li ul li ul li a,
#wrapperInner #page #pageSide #navSide ul li ul li ul li span{
	display: block;
	background: url(../images/com_arw_05.gif) no-repeat 0 7px;
}
#wrapperInner #page #pageSide #navSide ul li ul li ul li a:hover,
#wrapperInner #page #pageSide #navSide ul li ul li ul li a.active{
	background: url(../images/com_arw_05.gif) no-repeat 0 7px;
}
#wrapperInner #page #pageSide #navSide ul li ul li ul li a.active{
	text-decoration: underline;
}
#wrapperInner #page #pageSide #navSide ul li a,
#wrapperInner #page #pageSide #navSide ul li span{
	padding: 11px 0 10px 19px;
}
#wrapperInner #page #pageSide #navSide ul li ul li a,
#wrapperInner #page #pageSide #navSide ul li ul li span{
	padding: 4px 0 7px 10px;
}
#wrapperInner #page #pageSide #navSide ul li ul li ul li a,
#wrapperInner #page #pageSide #navSide ul li ul li ul li span{
	padding: 4px 0 7px 8px;
}
#wrapperInner #page #pageSide #navSideAssist li{
	line-height: 1.5;
}
#wrapperInner #page #pageSide #navSideAssist li a{
	padding: 5px 0 5px 19px;
}

#wrapperInner #page #pageSide #navSide ul li span{
	display: block;
	background: url(../images/com_arw_03.gif) no-repeat left center;
}
/* footer
-----------------------------*/

#wrapperInner #footer{
	clear: both;
}
#wrapperInner #footer #footerNavAssist{
	text-align: right;
}
#wrapperInner #footer #footerInfo{
	border-top: 1px solid #ccc;
}
#wrapperInner #footer #footerInfo p{
	padding: 8px 0 50px 1px;
	line-height: 1.6;
	font-size: 80%;
}

